Index: /trunk/language/de_DE/admin.lang.php
===================================================================
--- /trunk/language/de_DE/admin.lang.php	(revision 8726)
+++ /trunk/language/de_DE/admin.lang.php	(revision 8727)
@@ -62,5 +62,4 @@
 $lang['Albums authorized thanks to group associations'] = 'Für Alben freigeschaltet durch Gruppenzugehörigkeit';
 $lang['Album manual order was saved'] = 'Albumreihenfolgen wurde gespeichert';
-$lang['Album elements associated to the following albums: %s'] = 'Albumelemente zu folgenden Alben zugeordnet: %s';
 $lang['Check for upgrade failed for unknown reasons.'] = 'Suche nach einem Upgrade nicht möglich.';
 $lang['Check for upgrade'] = 'Prüfe ob eine neue Version der Bildergalerie verfügbar ist.';
@@ -133,10 +132,10 @@
 $lang['Permission granted thanks to a group'] = 'Benutzern durch Zugehörigkeit in einer Gruppe Zugriff erlaubt';
 $lang['Permission granted'] = 'Zugriff erlaubt';
-$lang['Picture informations updated'] = 'Elementinformationen aktualisiert';
+$lang['Photo informations updated'] = 'Elementinformationen aktualisiert';
 $lang['Plugins'] = 'Plugins';
 $lang['Position'] = 'Position';
 $lang['Preferences'] = 'Einstellungen';
 $lang['Properties'] = 'Eigenschaften';
-$lang['Random picture'] = 'zufälliges Bild';
+$lang['Random photo'] = 'zufälliges Bild';
 $lang['Rate date'] = 'Bewertungsdatum';
 $lang['Rating by guests'] = 'Erlaube Bewertung(en) durch Gäste';
@@ -208,5 +207,4 @@
 $lang['Album updated successfully'] = 'Informationen des Albums wurden erfolgreich aktualisiert.';
 $lang['photos per page'] = 'Elemente pro Seite';
-$lang['elements'] = 'Elemente';
 $lang['High definition enabled'] = 'High definition eingeschaltet';
 $lang['File'] = 'Datei';
@@ -349,10 +347,10 @@
 $lang['Database synchronization with files'] = 'Synchronisierung der Datenbank';
 $lang['all'] = 'alle';
-$lang['pictures without thumbnail (jpeg and png only)'] = 'Bilder ohne Thumbnail (JPEG-und PNG-only)';
+$lang['photos without thumbnail (jpeg and png only)'] = 'Bilder ohne Thumbnail (JPEG-und PNG-only)';
 $lang['height must be a number superior to'] = 'die Höhe muss größer sein als';
 $lang['width must be a number superior to'] = 'die Breite muss größer sein als';
 $lang['for the file format'] = 'für das Format der Datei';
 $lang['No missing thumbnail'] = 'Keine Miniaturansicht fehlt';
-$lang['Picture unreachable or no support'] = 'Bild nicht verfügbar oder wird nicht unterstützt';
+$lang['Photo unreachable or no support'] = 'Bild nicht verfügbar oder wird nicht unterstützt';
 $lang['GD version'] = 'Version von GD Library';
 $lang['Miniaturization parameters'] = 'Einstellung der Miniaturisierung';
@@ -363,5 +361,5 @@
 $lang['average time'] = 'durchschnittliche Zeit';
 $lang['min time'] = 'min Zeit';
-$lang['number of miniaturized pictures'] = 'Anzahl verkleinerter Bilder';
+$lang['number of miniaturized photos'] = 'Anzahl verkleinerter Bilder';
 $lang['total time'] = 'Gesamtzeit';
 $lang['for this file format'] = 'für dieses Dateiformat';
@@ -389,5 +387,5 @@
 $lang['photos deleted from the database'] = 'Elemente in der Datenbank gelöscht';
 $lang['photos candidates for metadata synchronization'] = 'Elemente , deren Metadaten vorhanden sind';
-$lang['elements informations synchronized with files metadata'] = 'Elemente mit der Meta-Datenbank syncronisiert';
+$lang['photos informations synchronized with files metadata'] = 'Elemente mit der Meta-Datenbank syncronisiert';
 $lang['errors during synchronization'] = 'Fehler während der Synchronisation';
 $lang['albums added in the database'] = 'Alben in der Datenbank hinzugefügt';
@@ -403,5 +401,5 @@
 $lang['only directories'] = 'Nur Ordner';
 $lang['synchronize files structure with database'] = 'Syncronisiere Dateistruktur mit der Datenbank';
-$lang['synchronize files metadata with database elements informations'] = 'Syncronisiere Metadaten mit den Informationen in der Datenbank';
+$lang['synchronize files metadata with database photos informations'] = 'Syncronisiere Metadaten mit den Informationen in der Datenbank';
 $lang['even already synchronized photos'] = 'auch bereits synchronisierte Elemente';
 $lang['Used metadata'] = 'Benutzte Metadaten';
@@ -427,5 +425,4 @@
 $lang['Day'] = 'Tag';
 $lang['Pages seen'] = 'Seitenzugriffe';
-$lang['Pictures'] = 'Bilder';
 $lang['Time'] = 'Zeit';
 $lang['IP'] = 'IP';
Index: /trunk/language/de_DE/common.lang.php
===================================================================
--- /trunk/language/de_DE/common.lang.php	(revision 8726)
+++ /trunk/language/de_DE/common.lang.php	(revision 8727)
@@ -293,17 +293,5 @@
 $lang['Update your rating'] = 'Aktualisieren Ihre Bewertung';
 $lang['wrong filename'] = 'ungültiger Verzeichnisname';
-$lang['the filesize of the picture must not exceed :'] = 'die Datei darf nicht größer sein als: ';
-$lang['the picture must be to the fileformat jpg, gif or png'] = 'das Bild muss im Dateiformat JPG, GIF, oder PNG sein';
-$lang['the height of the picture must not exceed :'] = 'die maximale Bildhöhe darf nicht überschritten werden: ';
-$lang['Optional, but recommended : choose a thumbnail to associate to'] = 'Optional, aber empfohlen: Wählen Sie ein Miniaturbild, um zu ';
-$lang['the width of the picture must not exceed :'] = 'die Breite des Bildes darf nicht überschreiten: ';
-$lang['can\'t upload the picture on the server'] = 'Das Bild kann nicht hochgeladen werden';
 $lang['the username must be given'] = 'Nutzername fehlt';
-$lang['A picture\'s name already used'] = 'Diese Datei existiert bereits';
-$lang['You must choose a picture fileformat for the image'] = 'das Format der Datei entspricht nicht dem Bild';
-$lang['Name of the picture'] = 'Name des Bildes';
-$lang['Upload a picture'] = 'Ein Bild hochladen';
-$lang['Picture uploaded with success, an administrator will validate it as soon as possible'] = 'Bild erfolgreich hinzugefügt, ein Administrator wird ihr Bild überprüfen und freischalten';
-$lang['Upload a picture'] = 'Ein Bild hinzufügen';
 $lang['useful when password forgotten'] = 'nützlich, wenn Sie ihr Passwort vergessen';
 $lang['Quick search'] = 'Schnellsuche';
@@ -319,6 +307,4 @@
 $lang['Registration of %s'] = 'Registrierung von %s';
 $lang['Album: %s'] = 'Album: %s';
-$lang['Picture name: %s'] = 'Name des Bildes: %s';
-$lang['Creation date: %s'] = 'Erstellungsdatum: %d';
 $lang['Picture uploaded by %s'] = 'Bild hochgeladen von %s';
 // --------- Starting below: New or revised $lang ---- from version 1.7.1
@@ -345,5 +331,4 @@
 $lang['display photos linked to this tag'] = 'Zeige nur Bilder die mit diesem Tag markiert sind';
 $lang['photos posted during the last %d days'] = 'Bilder hinzugefügt während der letzten %d Tage';
-$lang['Choose an image'] = 'Wählen Sie ein Bild';
 $lang['Piwigo Help'] = 'Hilfe Piwigo';
 $lang['Rank'] = 'Rang';
Index: /trunk/language/en_UK/admin.lang.php
===================================================================
--- /trunk/language/en_UK/admin.lang.php	(revision 8726)
+++ /trunk/language/en_UK/admin.lang.php	(revision 8727)
@@ -122,5 +122,5 @@
 $lang['Album "%s" has been added'] = 'Album "%s" has been added';
 $lang['Album "%s" now contains %d photos'] = 'Album "%s" now contains %d photos';
-$lang['Album elements associated to the following albums: %s'] = "Album elements associated to the following albums: %s";
+$lang['Album photos associated to the following albums: %s'] = "Album photos associated to the following albums: %s";
 $lang['Album list management'] = "Album list management";
 $lang['Album manual order was saved'] = "Album manual order was saved";
@@ -253,5 +253,5 @@
 $lang['Edit album'] = "Edit album";
 $lang['edit album'] = "edit album";
-$lang['Edit photo information'] = "Modify picture information";
+$lang['Edit photo information'] = "Edit photo information";
 $lang['Edit ranks'] = "Edit ranks";
 $lang['Edit selected tags'] = "Edit selected tags";
@@ -259,6 +259,5 @@
 $lang['Element type'] = "Element type";
 $lang['Element'] = "Element";
-$lang['elements informations synchronized with files metadata'] = "elements informations synchronized with files metadata";
-$lang['elements'] = "elements";
+$lang['photos informations synchronized with files metadata'] = "photos informations synchronized with files metadata";
 $lang['Email administrators when a comment is deleted'] = "Email administrators when a comment is deleted";
 $lang['Email administrators when a comment is modified'] = "Email administrators when a comment is modified";
@@ -401,5 +400,5 @@
 $lang['Make this language available to users'] = 'Make this language available to users';
 $lang['Make this theme available to users'] = 'Make this theme available to users';
-$lang['manage album elements'] = "manage album elements";
+$lang['manage album photos'] = "manage album photos";
 $lang['Manage authorizations for selected albums'] = "Manage authorizations for selected albums";
 $lang['Manage permissions for group "%s"'] = "Manage permissions for the group \"%s\"";
@@ -456,5 +455,5 @@
 $lang['Number of comments per page'] = "Number of comments per page";
 $lang['Number of downloads'] = "Number of downloads";
-$lang['number of miniaturized pictures'] = "number of thumbnails created";
+$lang['number of miniaturized photos'] = "number of thumbnails created";
 $lang['Number of rates'] = "Number of rates";
 $lang['Number of thumbnails to create'] = "Number of thumbnails to create";
@@ -505,8 +504,7 @@
 $lang['photos updated in the database'] = "photos updated in the database";
 $lang['Photos'] = "Photos";
-$lang['Picture informations updated'] = "Picture informations updated";
-$lang['Picture unreachable or no support'] = "Picture unreachable or unsupported format";
-$lang['pictures without thumbnail (jpeg and png only)'] = "pictures without thumbnail (jpeg and png only)";
-$lang['Pictures'] = "Pictures";
+$lang['Photo informations updated'] = "Photo informations updated";
+$lang['Photo unreachable or no support'] = "Photo unreachable or unsupported format";
+$lang['photos without thumbnail (jpeg and png only)'] = "photos without thumbnail (jpeg and png only)";
 $lang['Piwigo Administration'] = "Piwigo Administration";
 $lang['Piwigo Announcements Newsletter'] = "Piwigo Announcement Newsletter";
@@ -544,5 +542,5 @@
 $lang['Purge sessions'] = "Purge sessions";
 $lang['Quick Local Synchronization'] = "Quick Local Synchronization";
-$lang['Random picture'] = "Random picture";
+$lang['Random photo'] = "Random photo";
 $lang['randomly represented'] = "random representative";
 $lang['ranks'] = "ranks";
@@ -629,5 +627,5 @@
 $lang['Support'] = "Support";
 $lang['Switch to clear or dark colors for administration'] = 'Switch to clear or dark colors for administration';
-$lang['synchronize files metadata with database elements informations'] = "synchronize database elements with files metadata";
+$lang['synchronize files metadata with database photos informations'] = "synchronize database photos with files metadata";
 $lang['synchronize files structure with database'] = "synchronize files structure with database";
 $lang['synchronize metadata'] = "synchronize metadata";
Index: /trunk/language/en_UK/common.lang.php
===================================================================
--- /trunk/language/en_UK/common.lang.php	(revision 8726)
+++ /trunk/language/en_UK/common.lang.php	(revision 8727)
@@ -291,16 +291,5 @@
 $lang['Update your rating'] = "Update your rating";
 $lang['wrong filename'] = "wrong filename";
-$lang['the filesize of the picture must not exceed :'] = "the picture filesize must not exceed :";
-$lang['the picture must be to the fileformat jpg, gif or png'] = "the picture fileformat must be jpg, gif or png";
-$lang['the height of the picture must not exceed :'] = "the picture height must not exceed :";
-$lang['Optional, but recommended : choose a thumbnail to associate to'] = "Optional, but recommended : choose a thumbnail to associate to";
-$lang['the width of the picture must not exceed :'] = "the width of the picture must not exceed :";
-$lang['can\'t upload the picture on the server'] = "the picture cannot be uploaded onto the server";
 $lang['the username must be given'] = "the username is required";
-$lang['A picture\'s name already used'] = "this picture name is already used";
-$lang['You must choose a picture fileformat for the image'] = "You must choose a picture fileformat for the image";
-$lang['Name of the picture'] = "Picture name";
-$lang['Upload a picture'] = "Upload a picture";
-$lang['Picture uploaded with success, an administrator will validate it as soon as possible'] = "Picture uploaded with success, an administrator will validate it as soon as possible";
 $lang['useful when password forgotten'] = "useful in case password is forgotten";
 $lang['Quick search'] = "Quick search";
@@ -316,7 +305,4 @@
 $lang['Registration of %s'] = "Registration of %s";
 $lang['Album: %s'] = "Album: %s";
-$lang['Picture name: %s'] = "Picture name: %s";
-$lang['Creation date: %s'] = "Creation date: %s";
-$lang['Picture uploaded by %s'] = "Picture uploaded by %s";
 $lang['Bad status for user "guest", using default status. Please notify the webmaster.'] = "Bad status for user \"guest\", default status will be used. Please notify the webmaster.";
 $lang['Administrator, webmaster and special user cannot use this method'] = "Administrator, webmaster and special user cannot use this method";
@@ -340,5 +326,4 @@
 $lang['display photos linked to this tag'] = "display photos linked to this tag";
 $lang['photos posted during the last %d days'] = "photos posted during the last %d days";
-$lang['Choose an image'] = "Choose an image";
 $lang['Piwigo Help'] = "Piwigo help";
 $lang['Rank'] = "Rank";
Index: /trunk/language/es_AR/common.lang.php
===================================================================
--- /trunk/language/es_AR/common.lang.php	(revision 8726)
+++ /trunk/language/es_AR/common.lang.php	(revision 8727)
@@ -292,16 +292,5 @@
 $lang['Update your rating'] = 'Actualizar su calificación';
 $lang['wrong filename'] = 'nombre de carpeta incorrecto';
-$lang['the filesize of the picture must not exceed :'] = 'el tamaño de la imagen debe ser inferior o igual a: ';
-$lang['the picture must be to the fileformat jpg, gif or png'] = 'formatos aceptados: jpg, png o gif únicamente';
-$lang['the height of the picture must not exceed :'] = 'la altura de la imagen debe ser inferior o igual a: ';
-$lang['Optional, but recommended : choose a thumbnail to associate to'] = 'No es obligatorio pero se recomienda: elegir una diapositiva asociada ';
-$lang['the width of the picture must not exceed :'] = 'el ancho de la imagen debe ser inferior o igual a: ';
-$lang['can\'t upload the picture on the server'] = 'fue imposible subir el archivo al servidor';
 $lang['the username must be given'] = 'falta el nombre de usuario';
-$lang['A picture\'s name already used'] = 'este archivo ya existe';
-$lang['You must choose a picture fileformat for the image'] = 'el formato del archivo no es un formato de imagen reconocido';
-$lang['Name of the picture'] = 'Título de la imagen';
-$lang['Upload a picture'] = 'Agregar una imagen';
-$lang['Picture uploaded with success, an administrator will validate it as soon as possible'] = 'Imagen agregada con éxito. Un administrador debe aprobarla para que los usuarios puedan verla';
 $lang['useful when password forgotten'] = 'útil en caso de contraseña olvidada';
 $lang['Quick search'] = 'Búsqueda rápida';
@@ -317,6 +306,4 @@
 $lang['Registration of %s'] = 'Registro de %s';
 $lang['Album: %s'] = 'Categoría: %s';
-$lang['Picture name: %s'] = 'Nombre de la imagen: %s';
-$lang['Creation date: %s'] = 'Fecha de creación: %d';
 $lang['Picture uploaded by %s'] = 'Imagen subida por %s';
 // --------- Starting below: New or revised $lang ---- from version 1.7.1
@@ -343,5 +330,4 @@
 $lang['display photos linked to this tag'] = 'Ver únicamente las imágenes relacionadas a ese tag';
 $lang['photos posted during the last %d days'] = 'imágenes agregadas los últimos días';
-$lang['Choose an image'] = 'Elegir una imagen para agregar';
 $lang['Piwigo Help'] = 'Ayuda de Piwigo';
 $lang['Rank'] = 'Rango';
Index: /trunk/language/es_ES/admin.lang.php
===================================================================
--- /trunk/language/es_ES/admin.lang.php	(revision 8726)
+++ /trunk/language/es_ES/admin.lang.php	(revision 8727)
@@ -62,5 +62,4 @@
 $lang['Albums authorized thanks to group associations'] = 'Álbum disponible por partenecer al grupo';
 $lang['Album manual order was saved'] = 'El orden manual de los albumes se guardo con exito';
-$lang['Album elements associated to the following albums: %s'] = 'Les fotos del àlbum fueron asociados a los àlbumes siguientes : %s';
 $lang['Check for upgrade failed for unknown reasons.'] = 'La comprobación de la última versión sobre el servidor fue suspendida por una razón desconocida.';
 $lang['Check for upgrade'] = 'Última versión';
@@ -133,10 +132,10 @@
 $lang['Permission granted thanks to a group'] = 'Acceso autorizado gracias a la pertenencia a los grupos';
 $lang['Permission granted'] = 'Acceso autorizado';
-$lang['Picture informations updated'] = 'Informaciones actualizada de la imagen';
+$lang['Photo informations updated'] = 'Informaciones actualizada de la imagen';
 $lang['Plugins'] = 'Plugins';
 $lang['Position'] = 'Posición';
 $lang['Preferences'] = 'Preferencias';
 $lang['Properties'] = 'Propiedades';
-$lang['Random picture'] = 'Al azar';
+$lang['Random photo'] = 'Al azar';
 $lang['Rate date'] = 'Fecha de notación';
 $lang['Rating by guests'] = 'Notación por los visitantes';
@@ -208,5 +207,4 @@
 $lang['Album updated successfully'] = 'Les informationes del àlbum se actualizaron con exito.';
 $lang['photos per page'] = 'Elementos por página';
-$lang['elements'] = 'Elementos';
 $lang['High definition enabled'] = 'Alta definición activo';
 $lang['File'] = 'archivo';
@@ -350,10 +348,10 @@
 $lang['Database synchronization with files'] = 'Sincronización de la base de datos a partir de los ficheros';
 $lang['all'] = 'todo';
-$lang['pictures without thumbnail (jpeg and png only)'] = 'imagen sin miniatura (jpeg y png únicamente)';
+$lang['photos without thumbnail (jpeg and png only)'] = 'imagen sin miniatura (jpeg y png únicamente)';
 $lang['height must be a number superior to'] = 'La altura debe ser  un entero superior a';
 $lang['width must be a number superior to'] = 'La ancho debe ser un entero superior a';
 $lang['for the file format'] = 'para el tamaño de fichero';
 $lang['No missing thumbnail'] = 'No falta ninguna miniatura';
-$lang['Picture unreachable or no support'] = 'Imagen inaccesible o no soportada';
+$lang['Photo unreachable or no support'] = 'Imagen inaccesible o no soportada';
 $lang['GD version'] = 'versión de GD';
 $lang['Miniaturization parameters'] = 'Parámetro de miniaturización';
@@ -364,5 +362,5 @@
 $lang['average time'] = 'El tiempo medio';
 $lang['min time'] = 'El tiempo mínimo';
-$lang['number of miniaturized pictures'] = 'número de miniaturas creadas';
+$lang['number of miniaturized photos'] = 'número de miniaturas creadas';
 $lang['total time'] = 'el tiempo total';
 $lang['for this file format'] = 'para este tamaño de fichero';
@@ -390,5 +388,5 @@
 $lang['photos deleted from the database'] = 'Elementos suprimidos de la base de datos';
 $lang['photos candidates for metadata synchronization'] = 'Imágenes candidatas a la sincronización con los méta-datos';
-$lang['elements informations synchronized with files metadata'] = 'Informaciones de las imágenes sincronizadas con los méta-datos';
+$lang['photos informations synchronized with files metadata'] = 'Informaciones de las imágenes sincronizadas con los méta-datos';
 $lang['errors during synchronization'] = 'errores sobrevenidos durante la sincronización';
 $lang['albums added in the database'] = 'àlbumes añadidos a la base de datos';
@@ -404,5 +402,5 @@
 $lang['only directories'] = 'repertorios únicamente';
 $lang['synchronize files structure with database'] = 'sincronizar la estructura de los ficheros con la base de datos';
-$lang['synchronize files metadata with database elements informations'] = 'sincronizar las informaciones de los elementos en la base de datos a partir de los méta-datos de los ficheros';
+$lang['synchronize files metadata with database photos informations'] = 'sincronizar las informaciones de los elementos en la base de datos a partir de los méta-datos de los ficheros';
 $lang['even already synchronized photos'] = 'tanbien los elementos ya sincronizados';
 $lang['Used metadata'] = 'Méta-datos empleados';
@@ -428,5 +426,4 @@
 $lang['Day'] = 'Día';
 $lang['Pages seen'] = 'Páginas visitadas';
-$lang['Pictures'] = 'Imágenes';
 $lang['Time'] = 'Hora';
 $lang['IP'] = 'IP';
Index: /trunk/language/es_ES/common.lang.php
===================================================================
--- /trunk/language/es_ES/common.lang.php	(revision 8726)
+++ /trunk/language/es_ES/common.lang.php	(revision 8727)
@@ -292,16 +292,5 @@
 $lang['Update your rating'] = 'Actualizar la valoración';
 $lang['wrong filename'] = 'Nombre de directorio incorrecto';
-$lang['the filesize of the picture must not exceed :'] = 'El tamaño de la imagen no debe sobrepasar los: ';
-$lang['the picture must be to the fileformat jpg, gif or png'] = 'El tipo de archivo de la imagen debe ser jpg, png o gif';
-$lang['the height of the picture must not exceed :'] = 'La altura de la imagen no debe sobrepasar los: ';
-$lang['Optional, but recommended : choose a thumbnail to associate to'] = 'Opcional, pero recomendado: escoger una miniatura para asociar ';
-$lang['the width of the picture must not exceed :'] = 'La ancho de la imagen no debe sobrepasar los: ';
-$lang['can\'t upload the picture on the server'] = 'Imposible trasladar el fichero sobre el servidor';
 $lang['the username must be given'] = 'Indique el nombre de usuario';
-$lang['A picture\'s name already used'] = 'Ya existe otra imagen con el mismo nombre';
-$lang['You must choose a picture fileformat for the image'] = 'Indique el formato de archivo de la imagen';
-$lang['Name of the picture'] = 'Nombre de la imagen';
-$lang['Upload a picture'] = 'Agregar una imagen';
-$lang['Picture uploaded with success, an administrator will validate it as soon as possible'] = 'Imagen agregada; podrá visualizarse una vez la apruebe el administrador';
 $lang['useful when password forgotten'] = 'Útil en caso de que olvideis la contraseña';
 $lang['Quick search'] = 'Búsqueda rápida';
@@ -317,6 +306,4 @@
 $lang['Registration of %s'] = 'Registro de %s';
 $lang['Album: %s'] = 'Album : %s';
-$lang['Picture name: %s'] = 'Nombre de la imagen: %s';
-$lang['Creation date: %s'] = 'Fecha de creación: %d';
 $lang['Picture uploaded by %s'] = 'Imagen cargada por %s';
 // --------- Starting below: New or revised $lang ---- from version 1.7.1
@@ -343,5 +330,4 @@
 $lang['display photos linked to this tag'] = 'Ver las imágenes relacionadas únicamente a este tag';
 $lang['photos posted during the last %d days'] = 'esta imagen tiene menos de %d dias';
-$lang['Choose an image'] = 'Elegir una imagen';
 $lang['Piwigo Help'] = 'Ayuda de Piwigo';
 $lang['Rank'] = 'Fila';
Index: /trunk/language/fa_IR/admin.lang.php
===================================================================
--- /trunk/language/fa_IR/admin.lang.php	(revision 8726)
+++ /trunk/language/fa_IR/admin.lang.php	(revision 8727)
@@ -64,5 +64,4 @@
 $lang['Albums authorized thanks to group associations'] = "Categories authorized thanks to group associations";
 $lang['Album manual order was saved'] = "ترتيب دستي دسته‌ها با موفقيت ذخيره شد";
-$lang['Album elements associated to the following albums: %s'] = "Category elements associated to the following categories: %s";
 $lang['Check for upgrade failed for unknown reasons.'] = "Check for upgrade failed for unknown reasons.";
 $lang['Check for upgrade'] = "چک براي بروزرساني";
@@ -135,10 +134,10 @@
 $lang['Permission granted thanks to a group'] = "Permission granted thanks to a group";
 $lang['Permission granted'] = "Permission granted";
-$lang['Picture informations updated'] = "اطلاعات تصویر بروز رسانی شد";
+$lang['Photo informations updated'] = "اطلاعات تصویر بروز رسانی شد";
 $lang['Plugins'] = "پلاگین‌ها";
 $lang['Position'] = "موقعیت";
 $lang['Preferences'] = "تنظیمات";
 $lang['Properties'] = "خواص";
-$lang['Random picture'] = "تصاویر تصادفی";
+$lang['Random photo'] = "تصاویر تصادفی";
 $lang['Rate date'] = "تاریخ امتیازدهی";
 $lang['Rating by guests'] = "دادن امتیاز توسط میهمان";
@@ -210,5 +209,4 @@
 $lang['Album updated successfully'] = "اطلاعات دسته با موفقیت به‌روزرسانی شد.";
 $lang['photos per page'] = "تعداد آیتم‌ها در صفحه";
-$lang['elements'] = "اشیا";
 $lang['High definition enabled'] = "High definition enabled";
 $lang['File'] = "فایل";
@@ -356,10 +354,10 @@
 $lang['Database synchronization with files'] = "همگام‌سازی پایگاه‌داده با فایل‌ها";
 $lang['all'] = "همه";
-$lang['pictures without thumbnail (jpeg and png only)'] = "تصاویر بدون عکس‌ریزه(thumbnail) (فقط jpeg و png)";
+$lang['photos without thumbnail (jpeg and png only)'] = "تصاویر بدون عکس‌ریزه(thumbnail) (فقط jpeg و png)";
 $lang['height must be a number superior to'] = "طول باید عددی بزرگتر از";
 $lang['width must be a number superior to'] = "عرض باید عددی بزرگتر از";
 $lang['for the file format'] = "برای نوع فایل(file format)";
 $lang['No missing thumbnail'] = "No missing thumbnail";
-$lang['Picture unreachable or no support'] = "تصاویر غیرقابل دسترسی یا بدون پشتیبانی سیستم";
+$lang['Photo unreachable or no support'] = "تصاویر غیرقابل دسترسی یا بدون پشتیبانی سیستم";
 $lang['GD version'] = "نصخه GD";
 $lang['Miniaturization parameters'] = "پارامترهای کوچک کردن";
@@ -370,5 +368,5 @@
 $lang['average time'] = "زمان متوسط";
 $lang['min time'] = "کمترین زمان";
-$lang['number of miniaturized pictures'] = "تعداد عکس‌ریزه‌های(thumbnails) ایجاد شده";
+$lang['number of miniaturized photos'] = "تعداد عکس‌ریزه‌های(thumbnails) ایجاد شده";
 $lang['total time'] = "تمام زمان";
 $lang['for this file format'] = "برای این نوع فایل (file format)";
@@ -396,5 +394,5 @@
 $lang['photos deleted from the database'] = "اشیا از پایگاه داده حذف شدند";
 $lang['photos candidates for metadata synchronization'] = "تصاویری که می‌خواهند ابرداده(metadata) خودر را همگام‌سازی کنند";
-$lang['elements informations synchronized with files metadata'] = "اشیائی کهاطلاعات آن‌ها با فایل‌های ابرداده(metadata) همگام‌سازی شدند";
+$lang['photos informations synchronized with files metadata'] = "اشیائی کهاطلاعات آن‌ها با فایل‌های ابرداده(metadata) همگام‌سازی شدند";
 $lang['errors during synchronization'] = "خطا در همگام‌سازی";
 $lang['albums added in the database'] = "دسته‌ها در پایگاه‌داده اضافه شدند";
@@ -410,5 +408,5 @@
 $lang['only directories'] = "فقط دایرکتوری‌ها";
 $lang['synchronize files structure with database'] = "همگام‌سازی ساختار(structure) فایل‌ها با پایگاه‌داده";
-$lang['synchronize files metadata with database elements informations'] = "همگام‌سازی اشیا پایگاه‌داده با استفاده از فایل ابرداده(metadata)";
+$lang['synchronize files metadata with database photos informations'] = "همگام‌سازی اشیا پایگاه‌داده با استفاده از فایل ابرداده(metadata)";
 $lang['even already synchronized photos'] = "even already synchronized photos";
 $lang['Used metadata'] = "استفاده از ابرمتن(Metadata)";
@@ -434,5 +432,4 @@
 $lang['Day'] = "روز";
 $lang['Pages seen'] = "صفحات دیده شده";
-$lang['Pictures'] = "تصاویر";
 $lang['Time'] = "دفعه";
 $lang['IP'] = "IP";
Index: /trunk/language/fa_IR/common.lang.php
===================================================================
--- /trunk/language/fa_IR/common.lang.php	(revision 8726)
+++ /trunk/language/fa_IR/common.lang.php	(revision 8727)
@@ -291,16 +291,5 @@
 $lang['Update your rating'] = "بروزرسانی امتیاز";
 $lang['wrong filename'] = "نام‌فایل استباه است";
-$lang['the filesize of the picture must not exceed :'] = "اندازه تصویر نباید از این مقدار بیشتر باشد:";
-$lang['the picture must be to the fileformat jpg, gif or png'] = "فرمت تصویر باید jpg ، gif یا png باشد.";
-$lang['the height of the picture must not exceed :'] = "ارتفاع تصویر نباید بیشتر از این مقدار باشد:";
-$lang['Optional, but recommended : choose a thumbnail to associate to'] = "اختیاری ، اما بهتر است که یک عکس‌ریزه(Thumbnail) برای مربوط ساختن انتخاب کنید.";
-$lang['the width of the picture must not exceed :'] = "عرض تصاویر نباید بیشتر از این مقدار باشد:";
-$lang['can\'t upload the picture on the server'] = "تصاویر را نمی‌توان روی سرور آپلود کرد!";
 $lang['the username must be given'] = "نام کاربری ضرور است";
-$lang['A picture\'s name already used'] = "نام‌تصویر در سیستم موجود است";
-$lang['You must choose a picture fileformat for the image'] = "شما باید یک فرمت برای تصویر معین نمایید.";
-$lang['Name of the picture'] = "نام تصویر";
-$lang['Upload a picture'] = "آپلود یک تصویر";
-$lang['Picture uploaded with success, an administrator will validate it as soon as possible'] = "تصویر با موفقیت آپلود شد؛ زمانی که مدیر تصویر شما را تایید کرد، تصویر شما نمایش داده می‌شود.";
 $lang['useful when password forgotten'] = "قابل استفاده برای گذرواژه فراموش شده";
 $lang['Quick search'] = "جستجوی سریع";
@@ -316,6 +305,4 @@
 $lang['Registration of %s'] = "Registration of %s";
 $lang['Album: %s'] = "Category: %s";
-$lang['Picture name: %s'] = "نام تصویر: %s";
-$lang['Creation date: %s'] = "تاریخ گرفتن تصویر: %s";
 $lang['Picture uploaded by %s'] = "تصویر توسط %s آپلود شده";
 $lang['Bad status for user "guest", using default status. Please notify the webmaster.'] = "وضعیت بد برای کاربر \"میهمان\" ، وضعیت پیش‌فرض . لطفا این موضوع را با وبمستر(مدیر‌سایت) در میان بگذارید.";
@@ -340,5 +327,4 @@
 $lang['display photos linked to this tag'] = "نمایش تصاویری که مربوط به این برچسب هستند";
 $lang['photos posted during the last %d days'] = "تصاویری که در %d روز گذشته ارسال شدهخ‌اند.";
-$lang['Choose an image'] = "انتخاب یک تصویر";
 $lang['Piwigo Help'] = "Piwigo help";
 $lang['Rank'] = "امتیاز";
